#!/usr/bin/env python
# -*- coding: utf-8 -*-
from setuptools import setup, find_packages
import nnyaaa


setup(
    name='nnyaaa',
    version=nnyaaa.__version__,
    #packages=find_packages(),
    pymodules=['nnyaaa'],
    author="althonos",
    author_email="althonosdev@gmail.com",
    description="The Nth NYAA API - fetch and downloads torrents from Nyaa.",
    long_description=open('README.md').read(),
    install_requires= ["beautifulsoup4"],
    #include_package_data=True,
    url='http://github.com/althonos/nnyaaa',
    classifiers=[
    "Programming Language :: Python",
    "Development Status :: 1 - Planning",
    "License :: OSI Approved",
    "Natural Language :: French",
    "Operating System :: OS Independent",
    "Programming Language :: Python :: 3.4",
    #"Topic :: Communications",
    ],
    entry_points = {
        'console_scripts': [
            'nnyaaa = nnyaaa:main',
        ],
    },
    #license="WTFPL",
)
